Hi,

I cannot install the plugin Blueprints for Software Development. is their any problem with?

2 answers

0 votes

What does "cannot install" mean?  Can't find the links, can't find the addon, error messages when you try to install,  installs ok but nothing appears, etc?

Hi Nic,

sorry for my short message. Also if I try to install over the plugin manager, I get the error, "something went wrong". I asked Atlassian support they told me they had the same problem with this.

 

That's great, the instance looks in good shape now. 

I saw in the logs you're trying to install: [projectdoc Core Blueprints | Atlassian Marketplace|https://marketplace.atlassian.com/plugins/de.smartics.atlassian.confluence.smartics-projectdoc-confluence-space-core/server/overview]

I tried this myself in 5.9.7 and got the same failure and errors in the logs. This seems to be an issue with the add-on itself, not your system. You'd need to contact the developers here:https://answers.atlassian.com/questions/topics/9011221/addon-de.smartics.atlassian.confluence.smartic for further info.

Yeah, I get the same.

The add-on is broken, definitely something the vendor needs to fix for us.

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Oct 24, 2018 in Confluence

Atlassian Research opportunity with Confluence templates

Do you use templates with Confluence? Take part in a remote 1-hr workshop. You'll receive USD $100 for your time!   We're looking for people to participate in a   remote 1-hr workshop...

1,099 views 17 14
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you